.uber-header.header-6 .navbar-default .navbar-nav > li > a {
    color: #fefefe!important;
}

.uber-header.header-6 .navbar-default .navbar-nav > li {
    border-right: 0px solid #3d4045;
}

.uber-header.dark-color .navbar-default .navbar-nav > li, .uber-header.none-color.affix .navbar-default .navbar-nav > li {
    border-right: 0px solid #2b2e2e!important;
}

.acm-spotlight .acm-testimonials.style-3 .carousel-inner:before {
    display: none;
}

.uber-header.header-6.dark-color {
    background-color: #041F3D!important;
    height: auto;
    padding-top: 26px;
    border-bottom: 0;
}